// creator  : weidu.exe (version 23600)
// argument : CUTGOR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~CUTGOR~

IF ~~ THEN BEGIN 0 // from: CUTSAR:0.0
  SAY #13821 /* ~You're a fool if you believe I would trust your benevolence. Step aside and you and your lackeys will be unhurt.~ [GORIN12] */
  IF ~~ THEN EXTERN ~CUTSAR~ 1
END
